<div>

    <p class="text-right" onclick="hs('geometrie');"><a href="#" class="btn btn-default btn-xs"><span class="glyphicon glyphicon-remove"></span> Fermer</a></p>
    <p>Géométrie de type {{ TyO.geometry_type }}</p>
    <h2>Coordonnées du 
        {% if TyO.geometry_type!='ST_Point' %}
            centroïde
        {% else %}
            point
        {% endif %}
    </h2>
    <table class="table"> 
        {% set coords = { 'WGS84':'centre', 'Lambert 93':'centreL93', 'Lambert 2 étendu':'centreL2e', 'CC47' : 'centreCC47'} %}
        {% for key,c in coords %}
            {% if attribute(O.infosGeom,c)|default(null) is not null %}
                <tr><td>{{ key }}</td><td>{{ attribute(O.infosGeom,c) }}</td></tr>    
            {% endif %} 
        {% endfor %}
    </table>
   
    {% if TyO.geometry_type!='ST_Point' %}
        <h2>Autres infos</h2>
    {% endif %}
    {% if TyO.geometry_type=='ST_Linestring' %}
        <p>Longueur : {{ O.infosGeom.perimetre|round }} m</p>
    {% endif %}
    {% if TyO.geometry_type=='ST_Polygon' %}
        <p>Périmètre : {{ O.infosGeom.perimetre|round }} m </p>
        <p>Surface  : {{ O.infosGeom.surface|round }} m²</p>
    {% endif %}
    <h2>Communes concernées</h2>
    {% if tabC|length > 0 %}
    {% for C in tabC %}
        {{ C.sysma_object }}
    {% endfor %}
    {% endif %}
    Pas de commune (hors de la zone couverte par la table communes)
</div>
